Passage de PHP 5.6 à PHP 7.3 et problème JSON

Bonjour,
Développeuse web de mon état, je ne suis pas familière avec le fonctionnement de Matomo et comme je n’ai pas réussi à trouver une solution dans le forum je me suis dit que j’allais exposer mon problème.
Un de mes contacts m’a demandé d’intervenir sur un site en PHP 5.6 pour le migrer vers la version 7.3.
Et depuis l’activation de la nouvelle version, j’ai cette erreur qui remonte dans mon fichier de log :

Matomo requires the php5-json extension which provides the functions json_encode() and json_decode()
It appears your PHP has not yet installed the php5-json extension.
To use Matomo, please ask your web host to install php5-json or install it yourself, for example on debian system: sudo apt-get install php5-json. Then restart your webserver and refresh this page.

Il s’agit d’un site en WordPress, hébergé chez o2switch, avec donc PHP 7.3, JSON est bien activé et la version Matomo est la 3.11.0.
Avez-vous une idée de solution ?

Merci et bonne après-midi